
Registration Check UAT - Bug #20507

Android - HIF-1248 - Fix the format in view details with authorization screen From Task List

13 May 2024 09:57 PM - Jimmy Phang

Status: Resolved Start date: 15 May 2024

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

Fix the Screen Layout from View Details screen

Entry from Dashboard > Task List > Non Bulk File Upload > << Besides PENDING Icon >> > VIEW DETAIL

Task List

1. Saved

2. In Progress

3. Pending - No Change

4. Completed

5. Suspected

6. Deleted

7. Rejected

8. Cancelled

- It seems like Android needs to adjust below

Header (Copywriting)

Sub-header (Copywriting)

Items Pending Field (LINE)

remove File Name Field (LINE)

Remove Format Field

 

Remark: May refer to iOS as attached ppt.

Subtasks:

Bug # 20511: iOS  - Non Bulk FIle Upload - Checking method for Mapping Resolved

History

#1 - 15 May 2024 10:55 AM - Jimmy Phang

- File Upload_Format bug fixes.pptx added

Please also help to cross check the checking sequence/ method for Format field display correctly.

Pls refer to attached doc from slide #5 until the end.

To Standardize FE Checking for WS response of above: (from Slide #6 until Slide #13)

FE checks upload_format_desc from BE response > Display upload_format_desc value in Format Field.

If there is no upload_format_desc;

FE check upload_format from BE response > Display upload_format value in Format Field.

If there is no upload_format_desc nor upload_format value being return by BE response, Pls display “-”
#2 - 20 May 2024 02:11 PM - Dika Wardani

- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

Files

Upload_Format bug fixes.pptx 2.54 MB 13 May 2024 Jimmy Phang

Upload_Format bug fixes.pptx 2.54 MB 15 May 2024 Jimmy Phang
